#header .ct-info {
	margin-top: -5px;
}

#nav ul {
	line-height: 18px;
}
#nav ul li {
	padding: 11px 12px;
	margin-left: -3px;
	border-bottom: 5px solid #0a4880 !important;
}

.panel-connect-with-us{
	margin-right: 0px;
	margin-left: -11px;
}

.wrapper-4 p {
	margin-top: -12px;
}

.main .display-6 {
	display: inline-block;
}

.sidebar .display-5 {
	display: inline-block;
	margin-bottom: -5px;
}

.sidebar .video_widget {
	margin-bottom: 10px;
	display: inline-block;
}

.sidebar .contact-seller .row span {
	display: none;
}

.ginput_right {
	float: left;
}

.wrapper-3 {
	display: inline-block;
}

#searchform {
	display: inline;
}

.display-9 {
	display: inline-block;
	margin-bottom: 10px;
}

.paginate {
	display: inline-block;
	margin-top: -25px;
}

.sortwidth {
	margin-top: -16px;
}

.btn-gallery {
	border: 0 none !important;
	margin-top: 10px;
}

ul.boatNav { 
	padding: 0px; 
}

ul.boatNav li {
	padding: 5px 36px 12px;
}

ul.boatNav li, #formboat ul li, #formboat .title, #formparentcategory .title, #formboat .value, #formparentcategory .value, #formboat input, #formparentcategory input, #formboat select, #formparentcategory select, #boatsuburbdiv, #formparentcategory #imagefile_wrap { 
	display: inline; 
}

table thead { 
	height: 18px;
}

a.dp-choose-date { 
	float: left !important; display: inline !important;
}

.pagenav li {
	width: 150px !important;
}